我安装的时候的报错

为当前最终发行版之前的所有版本提供支持
回复
utuu
帖子: 22
注册时间: 2006-10-08 15:06
送出感谢: 0
接收感谢: 0

我安装的时候的报错

#1

帖子 utuu » 2006-11-06 16:54

E: bonsai: 子进程·post-installation script·返回了错误号·1


全是这个错。我才装好的系统:ubuntu6.06 amd64版的。用新立得不管装什么东西的时候基本都要报这错。
回复

回到 “老旧版本支持”